apiVersion: k8s.ovn.org/v1
kind: UserDefinedNetwork
metadata:
  name: layer2-udn
  namespace: test-user-defined-network-ns
spec:
  topology: Layer2
  layer2:
    role: Primary
    subnets:
      - 172.16.72.0/24
    ipam:
      lifecycle: Persistent
